.clr {
  clear: both;
  line-height: 0;
  font-size: 0;
  height: 0; }

body {
  margin: 0;
  padding: 0; }

#wrapper_all {
  margin: 5px auto;
  position: relative;
  width: 776px; }

#headsmall {
  width: 780px;
  margin: 0 auto; }

#wrp {
  width: 1000px;
  margin: 0 auto;
  position: relative;
  padding: 379px 0 0; }

.blurred {
  background: black;
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0.7;
  min-height: auto;
  height: 100%;
  width: 100%;
  min-width: auto;
  z-index: 10;
  display: none; }

ol, ul {
  list-style: none;
  margin: 0;
  padding: 0; }

#head a, #footer a {
  text-decoration: none; }

#footer a:hover {
  text-decoration: underline; }

/************************************************** header **************************************************/
#head {
  background: url("../images/newhdr_bkg.png") center top no-repeat;
  font-family: 'Ubuntu', sans-serif;
  margin: 0 auto 5px 0;
  width: 100%;
  height: 107px;
  position: relative;
  z-index: 998; }

#head_cnt {
  width: 1000px;
  height: 107px;
  margin: 0 auto;
  position: relative; }

#header_logo {
  width: 280px;
  height: 70px;
  float: left; }

#header_logo a {
  display: block;
  background: url("../images/newhdr_logo.png") 0 0 no-repeat;
  width: 280px;
  height: 66px;
  text-indent: -9999px;
  margin: 0; }

#newhdr {
  float: right;
  min-width: 580px;
  height: 72px;
  background: url("../images/newhdr_right.png") 0 0 no-repeat; }

#newhdr ul li {
  float: left; }

#newhdr ul li a#atlantia {
  width: 132px;
  height: 57px;
  background: url("../images/newhdr_atlantia.png") 0 0 no-repeat;
  display: block;
  text-indent: -9999px;
  margin: 14px 0px 0 0; }

#newhdr ul li a#facebook {
  width: 81px;
  height: 29px;
  background: url("../images/fbpuls.png") 0 0 no-repeat;
  float: left;
  text-indent: -9999px;
  margin: 0; }

#newhdr ul li a#youtube {
  width: 69px;
  height: 29px;
  background: url("../images/ytpuls.png") 0 0 no-repeat;
  float: left;
  text-indent: -9999px;
  margin: 0; }

#call_seguici {
  width: 150px;
  height: 23px;
  margin-top: 14px;
  float: left;
  background: #fff;
  color: #676767;
  padding: 6px 0 0 0;
  text-align: center; }

#lasthdr {
  width: 150px; }

#newhdr ul li a#youtube:hover, #newhdr ul li a#facebook:hover {
  background-position: bottom left; }

#newhdr ul li #search {
  margin: 14px 0 0;
  background: #f7f7f7 url("../images/newhdr_search.png") right 0 no-repeat;
  width: 370px;
  height: 29px; }

#newhdr ul li #search input[type=text] {
  border: 0;
  background: none;
  font-size: 10px;
  font-weight: 500;
  color: #8e8e8e;
  text-transform: uppercase;
  letter-spacing: 1px;
  padding: 7px 0 0 10px;
  float: left;
  width: 301px; }

#newhdr ul li #search #frmsbt {
  display: block;
  width: 33px;
  height: 28px;
  background: url("../images/newhdr_searchbutton.png") center center no-repeat;
  border: 0;
  float: right;
  padding: 8px 5px 5px 6px;
  cursor: pointer; }

#newhdr ul li #language {
  width: 22px;
  height: 21px;
  display: block;
  font-weight: 500;
  color: #8e8e8e;
  font-size: 10px;
  text-transform: uppercase;
  letter-spacing: 1px;
  float: left;
  padding: 8px 0 0 26px; }

#newhdr ul li #language.english {
  background: url("../images/newhdr_english.png") -5px 0 no-repeat #cacaca; }

#newhdr ul li #language.italian {
  background: url("../images/newhdr_italian.png") -5px 0 no-repeat #cacaca; }

#newhdr ul li #language.english:hover, #newhdr ul li #language.italian:hover {
  color: #444; }

#newhdr ul li #areadipendenti {
  font-weight: 500;
  letter-spacing: 1px;
  background: #548eb3 url("../images/btn_dipendenti.png") no-repeat left top;
  font-size: 10px;
  color: #fff;
  float: left;
  width: 75px;
  padding: 8px 0 0 31px;
  height: 21px; }

#newhdr ul li #areadipendenti:hover {
  background-color: #6aa6cc;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4); }

#newhdr ul li#tasti {
  position: relative; }

#newhdr ul li#tasti #loginbutton {
  color: #fff;
  width: 61px;
  height: 21px;
  display: block;
  float: left;
  font-size: 10px;
  font-weight: 500;
  letter-spacing: 1px;
  background: #eb7700 url("../images/newhdr_login.png") 0 0 no-repeat;
  z-index: 3;
  text-transform: uppercase;
  padding: 8px 26px 0 31px;
  position: absolute;
  bottom: 0;
  right: 98px;
  overflow: hidden;
  white-space: nowrap; }

#newhdr ul li#tasti #logoutbutton {
  background: url("../images/newhdr_logout.png") right 0 no-repeat;
  z-index: 4;
  width: 26px;
  height: 29px;
  padding: 0;
  display: none;
  position: absolute;
  top: 43px;
  right: 98px; }

#newhdr ul li#tasti #contattihd {
  background: url("../images/newhdr_contatti.png") left 0 no-repeat;
  width: 67px;
  position: absolute;
  right: 0;
  height: 21px;
  color: #fff;
  padding: 8px 0px 0 31px;
  font-size: 10px;
  font-weight: 500;
  display: block;
  text-transform: uppercase;
  letter-spacing: 1px; }

#newhdr ul li#tasti #contattihd.english {
  width: 79px; }

#newhdr ul li#tasti #loginbutton:hover, #newhdr ul li#tasti #logoutbutton:hover, #newhdr ul li#tasti #contattihd:hover {
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4);
  opacity: 0.9; }

::-webkit-input-placeholder {
  color: #777;
  font-style: italic; }

::-moz-placeholder {
  color: #777;
  font-style: italic;
  opacity: 1; }

/* firefox 19+ */
:-ms-input-placeholder {
  color: #777;
  font-style: italic; }

/* ie */
input:-moz-placeholder {
  color: #777;
  font-style: italic;
  opacity: 1; }

#search_input::-webkit-input-placeholder {
  color: #CDE7F7; }

#search_input::-moz-placeholder {
  color: #CDE7F7; }

#search_input:-ms-input-placeholder {
  color: #CDE7F7; }

@media screen and (-webkit-min-device-pixel-ratio:0) {
  #top_links li input[type=search], #search_input {
    height: 24px;
    color: #fff !important; }

  #top_links li input[type=text] {
    color: #fff; } }
#top_links li #header_search {
  background: url("../images/header_search.png") -2px 2px no-repeat #89b7d4;
  text-indent: -9999px;
  width: 20px;
  border: none;
  border-radius: 0;
  height: 24px;
  float: left;
  padding: 0; }

#top_links li a#language {
  padding: 5px 10px 0 30px;
  font-size: 10px;
  color: #435661;
  width: 17px; }

#top_links li a#language.english {
  background: url("../images/flag_en.png") 6px 6px no-repeat #ececec; }

#top_links li a#language.italian {
  background: url("../images/flag_ita.png") 6px 6px no-repeat #ececec; }

#top_links li a#language.english:hover {
  background-color: #fff; }

/************************************************** menu **************************************************/
#navigation #menu {
  height: 30px;
  width: 100%;
  margin: 0 0 0 3px;
  position: relative; }

#navigation #menu li {
  display: inline;
  margin: 0 3px; }

#navigation #menu li#last {
  margin: 0; }

#navigation #menu li a {
  color: #fff;
  font-size: 14px;
  text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.3);
  display: inline-block;
  padding: 10px 6px 6px;
  height: 15px; }

#navigation #menu li a:hover, #menu li a.active {
  background: #fff;
  color: #276e9b;
  text-shadow: none; }

/*.menu_h {z-index:999; display:none; padding: 0 0 30px; width:1000px; height:auto; background:url('../images/menu_h_bkg.png') 900px bottom no-repeat #fff; position: absolute; top:30px; left:0; border-bottom:8px solid #d4d4d4;}*/
.menu_h {
  z-index: 999;
  visibility: hidden;
  opacity: 0;
  padding: 0 0 30px;
  width: 1000px;
  height: 0;
  text-align: left;
  background: url("../images/menu_h_bkg.png") 900px bottom no-repeat white;
  position: absolute;
  top: 30px;
  left: 0;
  border-bottom: 8px solid #d4d4d4;
  transition: visibility 0s, opacity 0.3s linear; }

.menu_h.openp {
  visibility: visible;
  height: auto;
  opacity: 1; }

.menu_left {
  float: left;
  margin: 35px 40px 20px 45px;
  width: 460px; }

.menu_left h2 {
  color: #276e9b;
  font-size: 30px;
  line-height: 30px;
  letter-spacing: 1px;
  font-weight: 300;
  margin: 0 0 5px 0;
  text-align: left; }

.menu_left h3 {
  color: #64a0c6;
  font-size: 17px;
  margin: 0;
  letter-spacing: 1px;
  font-weight: 300; }

.menu_left p {
  font-size: 13px;
  color: #888888;
  line-height: 18px;
  width: 100%;
  border-top: 1px solid #dedede;
  margin: 10px 0 0 0;
  padding: 10px 40px 0 0;
  text-align: justify; }

.menu_left p strong {
  color: #333; }

.menu_right {
  float: left;
  width: 400px;
  margin: 35px 0 0 0; }

.menu_right ul {
  padding: 0 0 0 30px;
  border-left: 1px solid #dedede; }

.menu_right ul li {
  float: none !important;
  text-align: left; }

.menu_right ul li a {
  color: #457fa6 !important;
  text-shadow: none !important;
  border-radius: 20px;
  height: 14px !important;
  padding: 5px 13px 9px !important;
  width: 340px;
  background: none !important; }

.menu_right ul li a:hover {
  background: url("../images/arrow_white.png") 345px center no-repeat #64a0c6 !important;
  color: #fff !important; }

/************************************************** footer **************************************************/
#footer {
  width: 1000px;
  height: 300px;
  margin: 15px auto;
  font-family: 'Ubuntu', sans-serif; }

#footerurl {
  display: none; }

#logo_footer {
  display: block;
  width: 192px;
  height: 29px;
  background: url("../images/aspi_foot.png") 0 0 no-repeat;
  text-indent: -9999px;
  margin: 10px auto; }

#footer_left {
  width: 600px;
  float: left;
  margin: 5px 0 0 0; }

#footer_left p {
  float: left;
  font-size: 10px;
  color: #666;
  width: 300px;
  line-height: 12px;
  text-align: left; }

#footer_left p strong, #footer_left p a {
  font-weight: 500;
  color: #333; }

#footer_left p a:hover {
  color: #999; }

#footer_right {
  float: right;
  width: 269px;
  margin: 5px 0 0 0; }

#footer_right ul li {
  float: left;
  margin: 0; }

#footer_right ul li a {
  display: block; }

#footer_right ul li a:hover {
  text-decoration: none; }

#ftl_admoving {
  background: url(../images/admoving_foot.png) no-repeat left top;
  width: 114px;
  height: 80px;
  border-right: solid 1px #f6f6f6; }

#ftl_infoblu {
  background: url(../images/infopoint_foot.png) no-repeat left top;
  width: 152px;
  height: 80px;
  border-left: solid 1px #f6f6f6;
  border-right: solid 1px #f6f6f6; }

#ftl_telepass {
  background: url(../images/telepass_foot.png) no-repeat left top;
  width: 234px;
  height: 80px;
  display: block;
  border-left: solid 1px #f6f6f6;
  border-right: solid 1px #f6f6f6; }

#footer_list {
  width: 1000px;
  border-top: 1px solid #f1f1f1;
  margin: 0px 0 30px;
  padding: 1px 0 0 0; }

#footer_list ul {
  float: left;
  margin: 5px 26px 0 0;
  width: 140px;
  line-height: 13px; }

#footer_list ul#last {
  float: left;
  margin: 5px 0 0 0; }

#footer_list ul li {
  margin: 0 0 10px;
  text-align: left; }

#footer_list ul li h5 {
  text-transform: uppercase;
  font-size: 11px;
  line-height: 12px;
  color: #276e9b;
  margin: 16px 0 14px;
  letter-spacing: 1px;
  font-weight: 500; }

#footer_list ul li a {
  font-size: 11px;
  color: #777; }

#footer_list ul li h5 a {
  color: #276e9b; }

#footer_list ul li a:hover {
  color: #276e9b; }

#footer_fondo {
  padding: 28px 0; }

#footer_fondo p {
  text-align: center;
  font-size: 9px;
  letter-spacing: 0.2em;
  text-transform: uppercase; }

/************************************************** login mask **************************************************/
#login {
  position: absolute;
  top: -380px;
  left: 0;
  height: auto;
  min-height: 100%;
  background: #EE710B;
  width: 100%;
  z-index: 999; }

.cnt1000 {
  width: 1000px;
  position: relative;
  margin: 0 auto; }

#login_ifr {
  width: 1000px;
  margin: 0 auto;
  display: block;
  z-index: 1; }

#login_wrp {
  position: relative;
  color: #fff;
  width: 1000px;
  height: 370px;
  margin: 0 auto;
  background: url("../images/login_wrp.png") 0 0 no-repeat; }

#close_link {
  padding: 5px 0 1px 10px;
  display: block;
  background: url("../images/close_link.gif") 90px 8px no-repeat #c95b12;
  color: #fff;
  font-size: 18px;
  letter-spacing: 3px;
  font-weight: 300;
  width: 105px;
  height: 27px;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 2; }

#login_wrp h2 {
  font-size: 30px;
  font-weight: 300;
  margin: 30px 0 7px 85px;
  color: #fff;
  font-style: normal; }

#login_wrp p {
  font-size: 13px;
  line-height: 17px;
  margin: 0px 0 25px 85px;
  font-weight: 300;
  letter-spacing: 1px;
  width: 390px; }

#login_wrp .input_cnt {
  width: 450px;
  margin: 0 0 25px 25px; }

#login_wrp input[type=text], #login_wrp input[type=password] {
  border: none;
  margin: 0 20px 10px 0;
  background: #fff;
  border-radius: 14px;
  width: 180px;
  height: 17px;
  padding: 4px 12px;
  color: #555;
  font-size: 11px;
  font-weight: 400;
  letter-spacing: 1px; }

#login_wrp input[type=checkbox] {
  border: 0;
  margin: 0 5px 0 0; }

#login_wrp .forget {
  color: #fff;
  text-decoration: underline;
  font-size: 11px;
  font-weight: 400;
  letter-spacing: 1px; }

#login_wrp .aui-field-label, #login_wrp .aui-field-label-inline-label {
  font-weight: normal; }

#login_wrp .forget:hover {
  color: #f0c0a0;
  text-decoration: none; }

#login_wrp .blue_link {
  background: #23658f;
  border-radius: 14px;
  height: 25px;
  padding: 0px 20px;
  color: #fff;
  font-size: 11px;
  font-weight: 400;
  letter-spacing: 1px;
  margin: 10px 0 0 0;
  line-height: 25px;
  text-shadow: none;
  border: none; }

#login_wrp .blue_link:hover {
  background: #0074bd; }

#login_mask, #registration_mask, #forgotpassword_mask {
  width: 500px;
  float: left;
  height: 310px; }

#login_mask input[type=text], #forgotpassword_mask input[type=text] {
  margin-left: 9px; }

.aui-field-label {
  margin-bottom: 5px; }

#registration_mask .aui-field-label {
  display: block;
  float: none; }

#registration_mask .aui-column {
  float: left;
  width: 225px; }

/**************************************************** DIV ALERT IN HOMEPAGE ********************************************/
#alert_div {
  display: none;
  width: 900px;
  height: 270px;
  background: url("../images/alert_bkg.gif") 0 0 no-repeat;
  position: absolute;
  top: 140px;
  left: 50px;
  z-index: 999;
  color: #fff; }

#alert_div #title {
  width: 900px;
  height: 60px;
  position: relative;
  padding: 1px 0 0 0; }

#alert_div #title h3 {
  font-size: 28px;
  letter-spacing: 1px;
  margin: 16px 0 0 65px;
  font-weight: 300; }

#alert_div #title a {
  position: absolute;
  display: block;
  width: 60px;
  height: 60px;
  top: 0;
  right: 0;
  text-indent: -9999px;
  background: url("../images/alert_close.png") center center no-repeat #c92f08; }

#alert_div #title a:hover {
  background: url("../images/alert_close.png") center center no-repeat #da370e; }

#alert_div #alert_body {
  width: 850px;
  height: 155px;
  margin: 20px 25px 0;
  overflow: auto; }

#alert_div #alert_body h2 {
  color: #fff; }

#alert_div #alert_body .data_alert, #alert_body .testo_alert {
  font-size: 14px;
  line-height: 20px;
  width: 790px;
  padding: 10px 50px 10px 0;
  color: #fff; }

ul ul {
  list-style-type: none; }

.portlet-content, .portlet-minimized .portlet-content-container {
  padding: 0; }

.portlet-column-content {
  padding: 0; }

.modify-pages li {
  position: static; }

.aspi-w23 {
  width: 233px; }

.aspi-w77 {
  padding: 40px 20px 0 55px;
  width: 690px; }

.nav-menu ul {
  padding-left: 0; }

